Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 19 Apr 2021 08:23:57 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation hafswa nabasirye                    Bot:  Hi again! Bot:  Please enter your name Customer:  hafswa nabasirye Bot:  Hi Hafswa Nabasirye ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9650896581 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:14 PM, 19th Apr                     hafswa nabasirye                    Ok           12:14 PM, 19th Apr                   Mohammad                    Hi Hafswa , Good afternoon,thank you for contacting us. I'm Shafeeque .I will be happy to help you.            12:16 PM, 19th Apr                   Mohammad                    We see that you are contacting regarding your order ID: 9650896581           12:16 PM, 19th Apr                   Mohammad                   Hi, I'm not getting a response from you. Are we still connected?           12:17 PM, 19th Apr                     hafswa nabasirye                    Yes since they told me that the phone number l gave you was not going through so now l sent another phone number to be reach on ,so now when do l expect to receive my order           12:19 PM, 19th Apr                   Mohammad                   within 1-2 business days           12:19 PM, 19th Apr                     hafswa nabasirye                    0526645827           12:19 PM, 19th Apr                   Mohammad                   we will escalate the issue to the concern team and will get back to you with an update on your registered email ID  .           12:19 PM, 19th Apr                   Mohammad                   Is there anything else that i can assist you with ?           12:21 PM, 19th Apr                   Mohammad                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           12:23 PM, 19th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2422680